<?xml version="1.0" encoding="utf-8"?>
<sys_notify_size>
	<System_cx>190</System_cx>
	<System_cy>130</System_cy>
	<IM_cx>165</IM_cx>
	<IM_cy>60</IM_cy>
	<Group_cx>190</Group_cx>
	<Group_cy>130</Group_cy>
  <Diff_cx>15</Diff_cx>
  <Diff_cy>39</Diff_cy>
</sys_notify_size>